﻿/* 

BLU BOTTONI #0183ab

*/
.clear { clear: both; }

.interesse { background: none repeat scroll 0 0 #2ba6cb; border-color: #2284a1; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;  color: #fff; font-size: 0.8em; border-radius: 4px; border-style: solid; border-width: 1px; margin-bottom: 1.25rem; padding: 16px; }
.titolo-form { text-align:left; font-size:22px; margin: 0 0 10px 0; }


.cont-radio-scheda { background-color: #EEE; border: 1px solid #2284a1; border-radius: 4px; text-align: left; padding: 0 10px; display: inline-block; }
.cont-radio-scheda label { color: #000; }


.cont-radio-scheda:not(#foo) > .radio-int, .cont-radio-scheda:not(#foo) > .radio-no { clip: rect(1px, 1px, 1px, 1px); position: absolute; }

.cont-radio-scheda:not(#foo) > .radio-int + label { background: url(images/felice-grigio.png) no-repeat; cursor: pointer; display: inline-block; height: 25px; line-height: 25px; font-weight: bold; padding: 11px 0 12px 50px; }
.cont-radio-scheda:not(#foo) > .radio-no + label { background: url(images/triste-grigio.png) no-repeat; cursor: pointer; display: inline-block; height: 25px; line-height: 25px; font-weight: bold; padding: 11px 0 12px 50px; }
.cont-radio-scheda:not(#foo) > .radio-int:checked + label { background: url(images/felice-verde.png) no-repeat; }
.cont-radio-scheda:not(#foo) > .radio-no:checked + label { background: url(images/triste-rosso.png) no-repeat; }

.text-send { margin: 10px 0px; font-weight: bold; }

.note-text-scheda { text-align: center; border: 1px solid #0D5A70; border-right-width: 0px; float: left; width: 15%; box-sizing: border-box; height: 50px; line-height: 48px; font-weight: bold; color: #000; background-color: #EEE; border-radius: 4px 0 0 4px; }
.textarea-form-scheda { border: 1px solid #0D5A70; border-right-width: 0px; float: left; margin: 0px; width: 70%; box-sizing: border-box; height: 50px; padding: 2px; font-size: 12px; max-height: 50px; max-width: 70%; }
.send-form-scheda { border: 1px solid #0D5A70; float: left; width: 15%; box-sizing: border-box; height: 50px; background-color: #2284a1; color: #FFF; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;  border-radius: 0 4px 4px 0; text-transform: uppercase; font-weight: bold; }